@charset "big5";
header > .container{
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}

header .logo{
	padding-left:40px;
}

header nav ul{
	list-style:none;
	padding:0;
	margin:0;
	text-align:right;
}

header nav ul li{
	display:inline-block;
	margin:0 40px 0 0;
}

header nav ul li a{
	color:#263015;
}

header nav ul li a:hover{
	border-top: 1px solid #ccd978;
	padding-top:4px;
	text-decoration:none;
}

header .mobile_menu{
	display:none;
}

.banner{height:600px;}

.container{
	width:1240px;	
}

.title{
	padding-left:15px;
}

.row-2column .left{
	width: calc(100% - 320px);
}

.row-2column .right{
	width: 240px;
}

.right .width100{
	width:100%;
}

#index iframe{
	height: 480px;
}

.tripadvisor_vertical{
	display:block;
	margin-bottom:40px;
}

.tripadvisor_horizontal_468,
.tripadvisor_horizontal_160{
	display:none;
}
